.btn-menu-sports-betting {
    color: #1a163e;
    background-color: #fff;
    border-color: #faa71b;
    text-align: left;
}
.btn-menu-sports-betting .fa-crown{
    color: #FF8C00;
}
.btn-menu-sports-betting:hover .fa-crown {
    color: #fff;
}
.panel-sports{
    border-color: #201b51;
}
.panel-sports>.panel-heading {
    background-color: #201b51;
    border-color: #201b51;
}
/*** Ipad ***/
@media screen and (max-width: 992px){
}

/*** Mobile ***/
@media screen and (max-width: 768px){

}
@media screen and (max-width: 768px) and (orientation: landscape) {


}